tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Craig R. McClanahan" <Craig.McClana...@eng.sun.com>
Subject Re: Tomcat 3.2 & SSL
Date Tue, 12 Sep 2000 21:35:41 GMT
Ismael Blesa Part wrote:

> JSSE needs JDK 1.3. With previous versions it does not work.
>
> "Len, Peter" wrote:
>
> > Warner,
> >
> > Thanks for the reply.  I am using JDK 1.2.2 on a Sun Solaris 2.6.
> > Do the three JSSE jar files need to be placed in a specific location?  I
> > just put them in the $TOMCAT_HOME/lib directory.  Should they be placed
> > somewhere in the JDK's directory structure?
> >
> > Peter

I have successfully used JSSE (1.0.1 and 1.0.2) using JDK 1.2.2 on Linux.  In
my case (working on Tomcat 4.0) I needed to install them as system extensions
(in $JAVA_HOME/jre/lib/ext) but have not had problems getting it to function.

Craig McClanahan

====================
See you at ApacheCon Europe <http://www.apachecon.com>!
Session VS01 (23-Oct 13h00-17h00):  Sun Technical Briefing
Session T06  (24-Oct 14h00-15h00):  Migrating Apache JServ
                                    Applications to Tomcat



Mime
View raw message